caption: URL where remote access clients should obtain their authentication token
desc: |-
  Setting the policy means the remote access host requires authenticating clients to get an authentication token from this URL to connect.

        This feature is disabled if empty or not set.

        Note: This policy must be used with <ph name="REMOTE_ACCESS_HOST_TOKEN_VALIDATION_URL_POLICY_NAME">RemoteAccessHostTokenValidationUrl</ph>.
example_value: https://example.com/issue
features:
  dynamic_refresh: true
  internal_only: true
  per_profile: false
  platform_only: true
future_on:
- fuchsia
owners:
- file://remoting/OWNERS
- jamiewalch@chromium.org
schema:
  type: string
supported_on:
- chrome.*:28-
tags:
- website-sharing
type: string
